{% extends 'base.html' %}
{% load static %}
    {% block css %}
        <link rel="stylesheet" href="{% static 'story1/style.css' %}" /> 
    {% endblock %}

    {% block content %}
    <title> Story 1 </title>
    <br>
    <br>
    <br>
    <br>
    <h1 class="descript"> Uchi Muchlisah L's Description </h1>
    <br>
    <div class="descme">
    <ul>
        <li><b><em> A highly motivated student of Computer Science focused in Information System from University of Indonesia </em></b></li>
        <p> Since I was young, I always have a dream, I'm not afraid of my big plans. </p>
        <br>
        <li><b><em> I'm interested in Business, Data, and Design </em></b></li>
        <p> After I graduated from Faculty of Computer Science, University Of Indonesia, I'm going to go to college again to get a Master of Business Administration (MBA) Degrees. 
        <p> I want to take a role as a Business Analyst or UI/UX Designer at Start-Up Company while searching for some experiences. </p>
        <br>
        <li><b><em> Skill relevant to me </em></b></li>
        <p> I'm good at Communication, Human Resource, Statistic, and Design. </p>
    </ul>
    </div>
    <br>
    <h2 class="hobbies"> I have some hobbies </h2>
    <ol>
        <h3> Playing Basket </h3>
        <img src="{% static "story1/basket.png" %}" alt="Bermain basket" width="450" height="300">
    <br>
        <h3> Cycling </h3>
        <img src="{% static "story1/bersepeda.jpg" %}" alt="Bersepeda" width="450" height="300">
        <h3> Swimming </h3>
        <img src="{% static "story1/renang.jpg" %}" alt="Bersepeda" width="450" height="300">
    </ol>
    {% endblock %}  
